Bug 1275504 - [Docs] [SHE] Feedback on 'Migrating to a Self-Hosted Environment' content
Summary: [Docs] [SHE] Feedback on 'Migrating to a Self-Hosted Environment' content
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-3.6.2
: 3.6.2
Assignee: Julie
QA Contact: Andrew Burden
URL:
Whiteboard: docs
Keywords:
Depends On:
Blocks: 1288966
TreeView+ depends on / blocked
 
Reported: 2015-10-27 06:27 UTC by Julie
Modified: 2016-02-10 18:57 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1288966 (view as bug list)
Environment:
Last Closed: 2016-01-04 01:17:39 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Julie 2015-10-27 06:27:17 UTC
Bug filed based on a discussion on the rhev-tech mailing list.

* make it clearer that a new host is required for migrating from a standard environment to SHE.
* for iscsi storage, suggest adding a note that only one target can be used during setup (https://bugzilla.redhat.com/show_bug.cgi?id=1149579)
* Clarify the SHE workflow; it seems the background work flow is not clear enough to users but is important information for people considering to migrate over to SHE.
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/Installation_Guide/Migrating_to_a_Self-Hosted_Environment.html

Comment 5 Andrew Burden 2015-12-16 04:16:18 UTC
These branches have been reviewed, modified slightly after discussion with the author, and merged into their respective master.

These changes will be available when the 3.5 Installation Guide and the 3.6 Self Hosted Engine Guide are next published.


Note You need to log in before you can comment on or make changes to this bug.